/* Source: page/404.html inline style 1 */
* {
      box-sizing: border-box;
    }
    html {
      font-family: -apple-system,BlinkMacSystemFont,Apple SD Gothic Neo,Helvetica Neue,ridi-roboto,"Noto Sans KR",sans-serif;
    }

    body,
    html {
      margin: 0;
      padding: 0;
      height: 100%;
    }

    .header240108 {
      width: 100%;
      height: 72px;
      text-align: center;
      margin: 0 auto;
      border-bottom: 1px solid #f0f0f0;
    }

    .logo240108 {
      text-decoration: none;
      padding: 23px 0;
      display: block;
    }

    .footer240108 {
      position: absolute;
      bottom: 0;
      width: 100%;
    }

    .copyright240108 {
      text-align: center;
      padding: 0 0 20px 0;
      font-family: SF Pro Text, -apple-system,BlinkMacSystemFont,Apple SD Gothic Neo,Helvetica Neue,ridi-roboto,"Noto Sans KR",sans-serif;
      font-size: 11px;
      letter-spacing: -.01em;
      color: #ccc;
    }

    .body240108 {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
      max-height: 100%;
      min-height: 80%;
      margin-bottom: 34px;
    }

    .title240108 {
      font-family: SF Pro Text, -apple-system,BlinkMacSystemFont,Apple SD Gothic Neo,Helvetica Neue,ridi-roboto,"Noto Sans KR",sans-serif;
      font-weight: 200;
      font-size: 200px;
      letter-spacing: -.01em;
      color: #000;
      margin: 0;
    }

    .subtitle240108 {
      font-style: normal;
      font-weight: 600;
      font-size: 24px;
      letter-spacing: -.01em;
      color: #141414;
      margin: 0;
    }

    .desc240108 {
      font-family: SF Pro Text, -apple-system,BlinkMacSystemFont,Apple SD Gothic Neo,Helvetica Neue,ridi-roboto,"Noto Sans KR",sans-serif;
      font-size: 16px;
      line-height: 24px;
      letter-spacing: -.01em;
      color: #a5a5a5;
      margin: 6px 0 0 0;
    }

    .copyright_corp240108 {
      vertical-align: top;
    }


    .buttons240108 {
      display: flex;
      flex-direction: row;
      justify-content: center;

      margin-top: 40px;
    }

    .button240108 {
      display: flex;
      align-items: center;
      justify-content: center;

      width: 144px;
      height: 50px;
      border-radius: 300px;

      font-weight: 600;
      font-size: 17px;
      line-height: 20px;
      text-align: center;
      letter-spacing: -0.01em;

      text-decoration: none;
    }

    .goback-button240108 {
      background: #ffffff;
      border: 1px solid #F0F0F0;
      color: #141414;
    }

    .gohome-button240108 {
      background: #141414;
      border: 1px solid #141414;
      color: #ffffff;
    }
    .svg240108 {
    display: inline-flex;
    }
    .goback-button240108 + .gohome-button240108 {
      margin-left: 10px;
    }

    @media screen and (max-width:767px) {
      .title240108 {
        font-size: 120px;
      }
      .subtitle240108 {
        font-size: 16px;
      }
      .desc240108 {
        font-size: 13px;
      }
      .buttons240108 {
        margin-top: 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .button240108 {
        width: 120px;
        height: 40px;

        font-size: 13px;
        line-height: 16px;
      }
      .goback-button240108 + .gohome-button240108 {
        margin-left: 0;
        margin-top: 6px;
      }
    }
